/* popup_box DIV-Styles*/ 
#popup_box {      
display:none; 
/* Hide the DIV */    
 position:fixed;       
 _position:absolute; 
 /* hack for internet explorer 6 */      
 /*height:300px;       width:600px; */    
 background:#FFFFFF;       left: 300px;   
 top: 150px;     z-index:100;
 /* Layering ( on-top of others), if you have lots of layers: I just maximized, you can change it yourself */    
 margin-left: 15px;          
 /* additional features, can be omitted */   
 border:1px solid #000000;         
 padding:15px;       font-size:15px;   
 -moz-box-shadow: 0 0 5px #000000;     
 -webkit-box-shadow: 0 0 5px #000000;   
 box-shadow: 0 0 5px #000000;      
 } 
 #container { 
 background: #d2d2d2;
 /*Sample*/    
 width:100%;     height:100%; 
 }  
 a{   cursor: pointer;   text-decoration:none;   } 
 /* This is for the positioning of the Close Link */
 #popupBoxClose {     font-size:20px;       line-height:15px;     
 right:5px;       top:5px;       position:absolute;     
 color:#6fa5e2;       font-weight:500;       } 
 
 #popup_box1 {      
display:none; 
/* Hide the DIV */    
 position:fixed;       
 _position:absolute; 
 /* hack for internet explorer 6 */      
 /*height:300px;       width:600px;  */   
 background:#FFFFFF;       left: 300px;   
 top: 150px;     z-index:100;
 /* Layering ( on-top of others), if you have lots of layers: I just maximized, you can change it yourself */    
 margin-left: 15px;          
 /* additional features, can be omitted */   
 border:1px solid #000000;         
 padding:15px;       font-size:15px;   
 -moz-box-shadow: 0 0 5px #000000;     
 -webkit-box-shadow: 0 0 5px #000000;   
 box-shadow: 0 0 5px #000000;      
 } 
 #container1 { 
 background: #d2d2d2;
 /*Sample*/    
 width:100%;     height:100%; 
 }  
 a{   cursor: pointer;   text-decoration:none;   } 
 /* This is for the positioning of the Close Link */
 #popupBoxClose1 {     font-size:20px;       line-height:15px;     
 right:5px;       top:5px;       position:absolute;     
 color:#6fa5e2;       font-weight:500;       } 